<?

include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>



<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Clienti</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

include("Header.php"); 





include ("config18.php"); 
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "insert into sd_cataloghi values ('$Idcat','$agggr')";
$result = mysql_db_query("$dbname", $query);
if ($result){

echo "<p>Creazione nuovo Catalogo eseguita, selezionare per inserire i nuovi Articoli.</p>";
}




echo"<form action=Admin_testimmg.php method=post>
<table width=90% align=center> 
<tr>
  <td width=23%><span class=style2>Seleziona un catalogo</span>:</td>
  <td width=77%><select name=catalog size=8>";
 include ("Admin_gestcatag.php"); 
 
echo"</select></td></tr>

</table>


<p>
<input type=submit name=Submit value=Inserisci>
</p>
</form>";
?>


</body>

</html>
